Subject: Two news servers, how do I post?

From: Morten Primdahl <[email-masked]>
Date: Thu, 11 Mar 1999 09:44:08 +0000 ( )

Hi

I've set up pine to use 2 news servers, I can open the groups
at both servers and read from both, but only post to one.
I reckon that when I try to post a message in a group on 
server B, PINE 'thinks' I'm trying to post it via server A and
I get an 'Unknown news group'. Following is from my .pinerc

nntp-server=news.tele.dk,
	news.sslug.dk

news-collections=News {news.tele.dk/nntp}#news.[tele.*],
	SSLUG {news.sslug.dk/nntp}#news.[sslug.*]

What else do I need to be able to post as I please without
having to change nntp-server in the PINE config?

Thanks in advance

Morten

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------